/*##	Making all html and body elements fit to the screen device	##*/

html,
body{
	
	height: 100%;
	width: 100%;
	margin:0;
	padding: 0;
}

.wrap{
	
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #120103;
	color: #fff;
	text-align: center;
}

header{
	
	background: #ecf0f1;
	box-shadow: 0 .5em 1em #111;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: 100%;
}

header label{
	
	color: #788188;
	cursor: pointer;
	display: inline-block;
	line-height: 4.25em;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 1em;
}

header label:hover{
	
	background: #2ecc71;
}

.slide {
	
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 10;
	padding: 8em 1em 0;
	background-color: #120103;
	background-position: 50% 50%;
	background-size: cover;
	transition: left 0s .75s;
	opacity: 0.8;
}

.slide-one {background-color: #27ae60}
.slide-two {background-color: #27ae60}
.slide-three {background-color: #27ae60}
.slide-four {background-color: #27ae60}

[id^="slide"]:checked + .slide {
	
	left: 0;
	z-index: 100;
	transition: left .65s ease-out;
	
}

.slide h1{
	
	opacity: 0;
	transform: translateY(100%);
	transition: transform .5s .5s, opacity .5s;
}

[id^="slide"]:checked + .slide h1 {
	
	opacity: 1;
	transform: translateY(0);
	transition: all .5s .5s;
}

.imgBR{
	
	border-radius: 50%;
}

/*.row {
	opacity: 1;
}*/

.footerClass{
	background-color: #ecf0f1;
	position: fixed; 
	bottom: 0px; 
	width: 100%; 
	height: 10%; 
	border: 1px solid red;
	
	/*height: 25px;
	background: #ecf0f1;*/
}
